{
"Id": "f407d989-6423-4e82-93f6-aad0f9dd9450",
"Name": "Description",
"TypeName": "Grooper.Core.DataColumn",
"ParentId": "ca2d55d0-3e85-46bb-a889-50f065d53efe",
"NodeIndex": 2,
"Properties":   {  "Visible": true,  "MinConfidence": 0.2}
}